package com.yiqi.common.enums;

/**
 * 业务操作类型
 *
 * @author ruoyi
 */
public enum GoodsOrderType implements CodeEnum{
    retail("0", "零售商品订单"),

    ;

    private final String code;
    private final String info;

    GoodsOrderType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
